Subject: [permaculture] Re: Does anyone know of a source of orchard mason bees?

From: "Guy Clark" <[email-masked]>
Date: Fri, 9 Apr 1999 15:09:03 -0500

Frank-
	The first thing you need to raise the Orchard Mason Bee is the book, "The
Orchard Mason Bee: The Life History, Biology, Propagation, and Use of a
Truly Benevolent and Beneficial Insect" by Brian L. Griffin. It should
answer all of your questions. 
	They do not produce honey and will not pollinate many vegetables because
they work in the spring before most vegetables are up and about. They are
pretty much non-aggressive and their sting apparently is pretty painless.
	I am sure that these questions have been answered already, but I am
cleaning up my email this afternoon.
Namaste',
Guy Clark

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]